My Oracle Support Banner

Weblogic.jws.security.* Shows Deprecated After Migrating to WebLogic 12c (Doc ID 2688156.1)

Last updated on JULY 09, 2020

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

 Warning "Weblogic.jws.security.* has been deprecated" occurred when migrating application to WebLogic 12c(12.2.1.30  from 11g(10.3.6).  But  code can executed successfully.  And Warming impacted all web service application implemented with code "Weblogic.jws.security.*




 


Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.